Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 08:36:43 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi           12:33 PM, 25th Feb                     User                    i bought a dress online           12:34 PM, 25th Feb                     User                    I want to return as I’m not happy wid the fit           12:34 PM, 25th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:34 PM, 25th Feb                     User                    can I return to any max store or I should return online only           12:35 PM, 25th Feb                   Juhi                   Yes you can return it to any store only if that is a returnable item.           12:35 PM, 25th Feb                   Juhi                   with 14days it can be returned and refunded.           12:35 PM, 25th Feb                     User                    Thank u           12:36 PM, 25th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:36 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2152909